How to install libblas-dev on Debian 9 (Stretch)